# pr3287 Manual Page

Note: This page is no longer being maintained for pr3287 4.0 and later. Please refer to the the x3270 Wiki for up-to-date documentation.

## Contents

> Name
> Synopsis
> Description
> Wiki
> Version

## Name

pr3287 - IBM host printing tool

## Synopsis

pr3287 [options] hostname

## Description

pr3287 opens a TELNET connection to an IBM host, and emulates an IBM 3287 printer. It implements RFCs 2355 (TN3270E), 1576 (TN3270) and 1646 (LU name selection).

## Wiki

Primary documentation for pr3287 is on the x3270 Wiki, https://x3270.miraheze.org/wiki/Main_Page.

## Version

pr3287 4.3ga9

This HTML document and the accompanying troff document were generated with a set of write-only m4 macros and the powerful vi editor.
Last modified 07 July 2024.